Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160613 - unable to print russian characters
Summary: unable to print russian characters
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: a2ps
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-16 04:01 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-12 01:45:09 UTC


Attachments (Terms of Use)
text file with russian characters (deleted)
2005-06-16 04:01 UTC, Lawrence Lim
no flags Details

Description Lawrence Lim 2005-06-16 04:01:57 UTC
Description of problem:
At the moment, it is not possible to print russian characters ap2s from the
gnome-terminal. The output is unreadable. 

Version-Release number of selected component (if applicable):
a2ps-4.13b-41

How reproducible:
Always

Steps to Reproduce:
1.in ru_RU.UTF-8 locale, a2ps test.txt
2.
3.
  
Actual results:
unreadable output

Expected results:
russian characters as output

Additional info:
please find attached the text file with russian characters.

Comment 1 Lawrence Lim 2005-06-16 04:01:58 UTC
Created attachment 115520 [details]
text file with russian characters

Comment 2 Leon Ho 2006-07-12 01:45:09 UTC
Won't fix this in RHEL4 unless we have actual requests from customers, and it
will be resolved in RHEL5. Closing this as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.